.learning-widget {
	float: right;
	max-width: 226px;
	margin: 0 0 15px 18px;
}
.learning-widget h3 {
	color: #FFF;
	font-size: 16px;
	line-height: 28px;
}
.learning-widget-top {
	float: left;
	width: 100%;
	padding: 30px 20px 31px 20px;
}
.learning-widget a {
	width: 100%;
	margin-top: 16px;
	float: left;
	background: #ee2b5e;
	color: #FFF;
	text-decoration: none;
	font-size: 18px;
	line-height: 24px;
	letter-spacing: -1px;
	padding: 14px 21px 14px 16px;
	font-family: 'Museo Slab W01 500';
        text-align: center;
}
.learning-widget-top a:hover {
    color: #FFF;
}
.learning-widget-top a {
	padding: 9px 16px 9px 36px;
	color: #FFF;
	font-family: 'Museo Slab W01 500';
	font-size: 24px;
	line-height: 20px;
	text-align: left;
	width: 100%;
	margin-top: 28px;
	float: left;
	background: url(arrow-right.png) no-repeat 11px center #ee2b5e;
}

.learning-widget-top a {
	padding: 9px 16px 9px 36px;
	color: #FFF;
	font-family: 'Museo Slab W01 500';
	font-size: 24px;
	line-height: 20px;
	text-align: left;
	width: 100%;
	margin-top: 28px;
	float: left;
	background: url(arrow-right.png) no-repeat 11px center #ee2b5e;
}

.banner-top {
    background-color: #00bcec;
    overflow: hidden;
    position: relative;
}
.banner-top .learning-widget {
	width: 100%;
	margin: 0;
        max-width: none;
	background: none;
}
.banner-top .learning-widget-top {
	background: none;
	padding: 17px 26px 15px 25px;
}
.banner-top .learning-widget-top a {
    width: auto;
    margin: 0 0 0 8px;
    float: none;
    display: inline-block;
    font-size: 22px;
    padding: 0 16px 0 36px;
    position: relative;
    z-index: 1;
}
.banner-top .learning-widget-top a:before, .banner-top .learning-widget-top a:after {
    position: absolute;
    content: " ";
    background-color: #ee2b5e;
    width: 100%;
    height: 6px;
    left: 0;
    z-index: -1;
    
}
.banner-top .learning-widget-top a:before {
    top: -6px;
}
.banner-top .learning-widget-top a:after {
    bottom: -6px;
}
.banner-top .learning-widget-top h3{
    font-family: 'Museo Slab W01 500';
    font-size: 20px;
    text-align: center;
    line-height: 30px;
    font-weight: normal;
}
.banner-top .learning-widget-top h3 b{
    font-family: 'Museo Slab W01 500';
    font-weight: normal;
    font-size: 20px;
}
.banner-top:after {
    content: "";
    width: 0;
    height: 0;
    border-top: 120px solid transparent;
    border-bottom: 120px solid transparent;
    border-left: 40px solid #ff4a72;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -120px;
}
.banner-top:before {
    content: "";
    width: 0;
    height: 0;
    border-top: 120px solid transparent;
    border-bottom: 120px solid transparent;
    border-right: 40px solid #ff4a72;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -120px;
}
@media only screen and (min-width: 1024px) and (max-width: 1239px) { 
        .banner-top .learning-widget-top h3 {font-size: 27px;line-height: 32px;}
        .banner-top .learning-widget-top a {font-size: 27px;}
        .banner-top .learning-widget-top h3 b {font-size: 28px;}
        .banner-top .learning-widget-top a:before, .banner-top .learning-widget-top a:after {height: 6px;}
        .banner-top .learning-widget-top a:before {top: -5px;}
        .banner-top .learning-widget-top a:after {bottom: -5px;}
        
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
        .banner-top .learning-widget-top a {font-size: 20px;padding: 0 16px 0 36px;}
        .banner-top .learning-widget-top h3 {font-size: 20px;line-height: 30px;}
        .banner-top .learning-widget-top h3 b {font-size: 23px;}
        .banner-top .learning-widget-top a:before, .banner-top .learning-widget-top a:after {height: 6px;}
        .banner-top .learning-widget-top a:before {top: -5px;}
        .banner-top .learning-widget-top a:after {bottom: -5px;}
}
@media only screen and (max-width: 767px) { 
	.banner-top:after {border-left: 20px solid #ff4a72;}
        .banner-top:before {border-right: 20px solid #ff4a72;}
        .learning-widget-top {padding: 17px 12px 15px 12px;}
        .banner-top .learning-widget-top {padding: 17px 0 15px 0;}
        .banner-top .learning-widget-top h3 {font-size: 17px;line-height: 22px;padding: 0 21px;}
        .banner-top .learning-widget-top a {font-size: 17px;padding: 0 8px 0 28px;}
        .banner-top .learning-widget-top h3 b {font-size: 19px;}
        .banner-top .learning-widget-top a:before, .banner-top .learning-widget-top a:after {height: 2px;}
        .banner-top .learning-widget-top a:before {top: -2px;}
        .banner-top .learning-widget-top a:after {bottom: -2px;}
}